libglobus-gssapi-error2-dbgsym binary package in Ubuntu Groovy ppc64el

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2020-04-24 12:55:29 UTC Published Ubuntu Groovy ppc64el release universe libs Optional 6.1-2
  • Published on 2020-04-24
  • Copied from ubuntu eoan-proposed ppc64el in Primary Archive for Ubuntu